--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769364481.79553'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1769364062.08624'
    into_interval: 1d
    time: '1769364062.18222'
  minmax: 
    max: '1769364481.69154'
    min: '1769344542.37614'
    mtime: '1769364421'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769364481.69154'
    path: 02STAMP
    type: new
  - 
    epoch: '1769363942.49671'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769363942.4863'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769363942.42529'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769363942.34039'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769363942.3304'
    path: 00whois.html
    type: new
  - 
    epoch: '1769363564.07098'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1769363561.37944'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769363559.35606'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769363559.00748'
    path: id/R/RU/RUEYCHENG/CHECKSUMS
    type: new
  - 
    epoch: '1769363558.15041'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1769363556.70261'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1769363551.17876'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1769363549.94756'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769363548.56643'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1769363544.38382'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1769363542.19322'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769363542.15542'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1769363541.66022'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1769363540.56213'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1769363540.20161'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1769363538.35251'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1769361664.66377'
    path: id/Y/YA/YANICK/Dancer-Plugin-REST-0.12.meta
    type: new
  - 
    epoch: '1769361664.66234'
    path: id/Y/YA/YANICK/Dancer-Plugin-REST-0.12.readme
    type: new
  - 
    epoch: '1769361664.64602'
    path: id/Y/YA/YANICK/Dancer-Plugin-REST-0.12.tar.gz
    type: new
  - 
    epoch: '1769361482.16088'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769361482.13096'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769361481.7833'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769356345.36545'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1769354431.48917'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.590.meta
    type: new
  - 
    epoch: '1769354431.48779'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.590.readme
    type: new
  - 
    epoch: '1769354431.47477'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.590.tar.gz
    type: new
  - 
    epoch: '1769352766.75804'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1769352749.17272'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1769346727.86464'
    path: id/H/HM/HMBRAND/App-SpeedTest-0.31.meta
    type: new
  - 
    epoch: '1769346727.86282'
    path: id/H/HM/HMBRAND/App-SpeedTest-0.31.readme
    type: new
  - 
    epoch: '1769346727.84803'
    path: id/H/HM/HMBRAND/App-SpeedTest-0.31.tgz
    type: new
  - 
    epoch: '1769346648.23309'
    path: id/H/HM/HMBRAND/App-ccdiff-0.35.meta
    type: new
  - 
    epoch: '1769346648.23123'
    path: id/H/HM/HMBRAND/App-ccdiff-0.35.readme
    type: new
  - 
    epoch: '1769346648.21871'
    path: id/H/HM/HMBRAND/App-ccdiff-0.35.tgz
    type: new
  - 
    epoch: '1769346557.01493'
    path: id/H/HM/HMBRAND/App-geoip-0.19.meta
    type: new
  - 
    epoch: '1769346557.01308'
    path: id/H/HM/HMBRAND/App-geoip-0.19.readme
    type: new
  - 
    epoch: '1769346556.99789'
    path: id/H/HM/HMBRAND/App-geoip-0.19.tgz
    type: new
  - 
    epoch: '1769346465.68788'
    path: id/H/HM/HMBRAND/App-tkiv-0.135.meta
    type: new
  - 
    epoch: '1769346465.68607'
    path: id/H/HM/HMBRAND/App-tkiv-0.135.readme
    type: new
  - 
    epoch: '1769346465.67002'
    path: id/H/HM/HMBRAND/App-tkiv-0.135.tgz
    type: new
  - 
    epoch: '1769346374.34992'
    path: id/H/HM/HMBRAND/Config-Perl-V-0.39.meta
    type: new
  - 
    epoch: '1769346374.34821'
    path: id/H/HM/HMBRAND/Config-Perl-V-0.39.readme
    type: new
  - 
    epoch: '1769346374.33151'
    path: id/H/HM/HMBRAND/Config-Perl-V-0.39.tgz
    type: new
  - 
    epoch: '1769346283.13175'
    path: id/H/HM/HMBRAND/DBD-Unify-0.95.meta
    type: new
  - 
    epoch: '1769346283.12993'
    path: id/H/HM/HMBRAND/DBD-Unify-0.95.readme
    type: new
  - 
    epoch: '1769346283.10757'
    path: id/H/HM/HMBRAND/DBD-Unify-0.95.tgz
    type: new
  - 
    epoch: '1769345947.35774'
    path: id/H/HM/HMBRAND/Data-Peek-0.54.meta
    type: new
  - 
    epoch: '1769345947.35604'
    path: id/H/HM/HMBRAND/Data-Peek-0.54.readme
    type: new
  - 
    epoch: '1769345947.33386'
    path: id/H/HM/HMBRAND/Data-Peek-0.54.tgz
    type: new
  - 
    epoch: '1769345867.6731'
    path: id/H/HM/HMBRAND/Net-CVE-0.010.meta
    type: new
  - 
    epoch: '1769345867.67145'
    path: id/H/HM/HMBRAND/Net-CVE-0.010.readme
    type: new
  - 
    epoch: '1769345867.65671'
    path: id/H/HM/HMBRAND/Net-CVE-0.010.tgz
    type: new
  - 
    epoch: '1769345687.03337'
    path: id/H/HM/HMBRAND/PerlIO-via-xz-0.07.meta
    type: new
  - 
    epoch: '1769345687.03174'
    path: id/H/HM/HMBRAND/PerlIO-via-xz-0.07.readme
    type: new
  - 
    epoch: '1769345687.01759'
    path: id/H/HM/HMBRAND/PerlIO-via-xz-0.07.tgz
    type: new
  - 
    epoch: '1769345129.44244'
    path: id/H/HM/HMBRAND/Release-Checklist-0.19.meta
    type: new
  - 
    epoch: '1769345129.44085'
    path: id/H/HM/HMBRAND/Release-Checklist-0.19.readme
    type: new
  - 
    epoch: '1769345129.42449'
    path: id/H/HM/HMBRAND/Release-Checklist-0.19.tgz
    type: new
  - 
    epoch: '1769344883.04996'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.95.meta
    type: new
  - 
    epoch: '1769344883.04838'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.95.readme
    type: new
  - 
    epoch: '1769344883.02247'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.95.tgz
    type: new
  - 
    epoch: '1769344713.33777'
    path: id/H/HM/HMBRAND/System-Info-0.067.meta
    type: new
  - 
    epoch: '1769344713.33595'
    path: id/H/HM/HMBRAND/System-Info-0.067.readme
    type: new
  - 
    epoch: '1769344713.28746'
    path: id/H/HM/HMBRAND/System-Info-0.067.tgz
    type: new
  - 
    epoch: '1769344633.8112'
    path: id/H/HM/HMBRAND/Test-CVE-0.12.meta
    type: new
  - 
    epoch: '1769344633.80967'
    path: id/H/HM/HMBRAND/Test-CVE-0.12.readme
    type: new
  - 
    epoch: '1769344633.79306'
    path: id/H/HM/HMBRAND/Test-CVE-0.12.tgz
    type: new
  - 
    epoch: '1769344633.7826'
    path: id/H/HM/HMBRAND/Text-OutputFilter-0.27.meta
    type: new
  - 
    epoch: '1769344633.78103'
    path: id/H/HM/HMBRAND/Text-OutputFilter-0.27.readme
    type: new
  - 
    epoch: '1769344633.76605'
    path: id/H/HM/HMBRAND/Text-OutputFilter-0.27.tgz
    type: new
  - 
    epoch: '1769344633.75325'
    path: id/H/HM/HMBRAND/Tie-Hash-DBD-0.26.meta
    type: new
  - 
    epoch: '1769344633.75174'
    path: id/H/HM/HMBRAND/Tie-Hash-DBD-0.26.readme
    type: new
  - 
    epoch: '1769344633.73444'
    path: id/H/HM/HMBRAND/Tie-Hash-DBD-0.26.tgz
    type: new
  - 
    epoch: '1769344542.44742'
    path: id/H/HM/HMBRAND/V-0.23.meta
    type: new
  - 
    epoch: '1769344542.44589'
    path: id/H/HM/HMBRAND/V-0.23.readme
    type: new
  - 
    epoch: '1769344542.44044'
    path: id/H/HM/HMBRAND/VCS-SCCS-0.29.meta
    type: new
  - 
    epoch: '1769344542.43896'
    path: id/H/HM/HMBRAND/VCS-SCCS-0.29.readme
    type: new
  - 
    epoch: '1769344542.42391'
    path: id/H/HM/HMBRAND/V-0.23.tgz
    type: new
  - 
    epoch: '1769344542.41296'
    path: id/H/HM/HMBRAND/VCS-SCCS-0.29.tgz
    type: new
  - 
    epoch: '1769344542.39817'
    path: id/H/HM/HMBRAND/Tk-Clock-0.45.meta
    type: new
  - 
    epoch: '1769344542.39673'
    path: id/H/HM/HMBRAND/Tk-Clock-0.45.readme
    type: new
  - 
    epoch: '1769344542.37614'
    path: id/H/HM/HMBRAND/Tk-Clock-0.45.tgz
    type: new
